$layout_bp_tablet: 800px;
$layout_bp_desktop: 1280px;

@mixin tablet {
    @media only screen and (min-width: #{$layout_bp_tablet}) {
      @content;
    }
  }
  
@mixin desktop {
    @media only screen and (min-width: #{$layout_bp_desktop}) {
      @content;
    }
}